<mat-dialog-content>
    <mat-card>

        <p class="title">Mise à disposition de l'application {{ laPasla }}</p>
        <p class="font">Yves DOLO met à disposition des membres de l'association PLOERMEL TRIATHLON, à titre gracieuse
            et sans contrepartie, l'application {{ laPasla }}.</p>
        <p class="font">En validant, ce formulaire ou en utilisant l'application {{ laPasla }} l'utilisateur reconnaît
            avoir pris connaissance et accepté les
            <a href="/mentionslegales">Conditions Générales d'Utilisation - Mentions légales</a></p>


        <p class="title">Objet de l'application {{ laPasla }}</p>
        <p class="font">L'application {{ laPasla }} permet aux membres de l'association PLOERMEL TRIATHLON de savoir qui
            se déclare présent, incertain ou absent pour un entrainement.</p>

        <p class="title">Accès et Usage</p>
        <p class="font">L'accès au service est destiné aux seuls licenciés du club PLOERMEL TRIATHLON.</p>

        <p class="title">Informations collectées</p>
        <p class="font">Les données Nom et Prénom sont collectées afin de vérifier que le demandeur de l'accès au
            service est connu de l'adminstrateur du site et peut utiliser le service.</p>
        <p class="font">Les données Nom et Prénom sont visibles des autres utilisateurs seulement si aucun Pseudo n'a
            été saisi.</p>
        <p class="font">L'adrese mail permet à l'utilisateur de réinitialiser ses accès.</p>
        <p class="font">A la demande de l'utilisateur, tout ou partie de ses informations peut être supprimée.</p>


        <p class="title">Limitations</p>
        <p class="font">L'application étant toujours en cours de développement, des anomalies ou limitations peuvent
            survenir. L'utilisateur ne peut réclamer quelconque dédommagement ou contrepartie liées à ces
            dysfonctionnements</p>


        <div class="bouton">
            <button mat-button (click)="onClick()">J'ai compris</button>
        </div>
    </mat-card>
</mat-dialog-content>